Bug 1009015 - Creating an xref to a <step> results in a dead link
Creating an xref to a <step> results in a dead link
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
3.2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeff Fearn
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-17 09:49 EDT by Laura Novich
Modified: 2016-01-26 20:57 EST (History)
4 users (show)

See Also:
Fixed In Version: 4.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-18 21:46:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Laura Novich 2013-09-17 09:49:07 EDT
Description of problem:
<para>You will need the information you used in <xref linkend="sect-Virtualization-Storage_Pools-Creating-iSCSI"/> and <xref linkend="step-create-targets"/> to complete the fields in this menu.</para>

where the first xref links to <section id="sect-Virtualization-Storage_Pools-Creating-iSCSI"> and the second xref links to <step id="step-create-targets">

results in a link that works for link one and a dead link in link2
Version-Release number of selected component (if applicable):

publican 3.2 was used on RHEL 6.4 CSB

How reproducible:


Steps to Reproduce:
1.use xml as indicated above
2.build
3.click on link in html

Actual results:
link doesn't work

Expected results:
link should work

Additional info:
Comment 2 Jeff Fearn 2013-09-26 20:57:09 EDT
Please provide the step XML being used.
Comment 4 HSS Product Manager 2013-09-30 23:27:32 EDT
HSS-QE has reviewed and declined this request. QE for this bug will be handled by IED.
Comment 5 Jeff Fearn 2013-10-01 00:25:59 EDT
To ssh://git.fedorahosted.org/git/publican.git
   5d2eaf9..3bae3f8  HEAD -> devel
Comment 6 Ruediger Landmann 2013-10-10 20:39:43 EDT
Works as expected in publican-3.9.9-0.fc19.t4.noarch

Note You need to log in before you can comment on or make changes to this bug.